Name:          hunspell-af
Version:       0.20080825
Release:       2mamba
Summary:       Afrikaans hunspell dictionaries
Group:         System/Internationalization
Vendor:        openmamba
Distribution:  openmamba
Packager:      gil <puntogil@libero.it>
URL:           http://www.translate.org.za/
Source:        http://downloads.translate.org.za/spellchecker/afrikaans/myspell-af_ZA-%{version}.zip
License:       LGPL
Requires:      hunspell
#BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Afrikaans hunspell dictionaries.

%prep
%setup -q -c %{name}-%{version}

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

mkdir -p %{buildroot}%{_datadir}/myspell
cp -p *.dic *.aff %{buildroot}%{_datadir}/myspell
pushd %{buildroot}%{_datadir}/myspell/
  for lang in af_NA; do
    ln -s af_ZA.aff $lang.aff
    ln -s af_ZA.dic $lang.dic
  done
popd

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/myspell
%doc README_af_ZA.txt

%changelog
* Sun Apr 10 2011 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 0.20080825-2mamba
- rebuilt

* Thu Mar 10 2011 gil <puntogil@libero.it> 0.20080825-1mamba
- package created by autospec
